#画面項目サービスIFマッピング定義プロパティファイル

#----------------------------------
#画面項目サービスIFマッピング定義
#----------------------------------
EZM0041C010,org_cd,1100,EC=org_cd
EZM0041C010,org_cd,1100,ED=org_cd
EZM0041C010,position_cd,1100,EE=position_cd
EZM0041C010,position_cd,1100,EF=position_cd
EZM0041C010,wkkbt_org_cd,1100,EG=wkkbt_org_cd
EZM0041C010,wkkbt_org_cd,1100,EH=wkkbt_org_cd
EZM0041C010,wkkbt_org_cd,1100,EI=wkkbt_org_cd
EZM0041C010,wkkbt_position_cd,1100,EJ=wkkbt_position_cd
EZM0041C010,wkkbt_position_cd,1100,EK=wkkbt_position_cd
EZM0041C010,wkkbt_position_cd,1100,EL=wkkbt_position_cd
EZM0041C010,role_cd,1100,EM=role_cd
EZM0041C010,role_cd,1100,EN=role_cd
EZM0041C010,org_cd,1100,EO=org_cd,position_cd
EZM0041C010,wkkbt_org_cd,1100,EP=wkkbt_org_cd,wkkbt_position_cd
